#product-form .modal-header {
    text-align: center;
}

.path-product .node-service-request-request-service-form .field--name-field-provider,
.path-product .node-service-request-request-service-form .field--name-field-service-requester,
.path-product .node-service-request-request-service-form .field--name-title {
    display: none !important;
}

.page-sucsses .block-content .field-body {
    text-align: center;
    font-size: 18px;
}

.page-node-type-service-request .node--view-mode-full .node-content {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    max-width: 704px;
    margin: auto;
    padding: 30px 10px;
    background-color: #fff;
    border: 1px solid #bb3915;
}

.page-node-type-service-request .node--view-mode-full .node-content>div {
    width: 33.33%;
    border: 1px solid #ccc;
    padding: 10px;
}

.page-node-type-service-request .node--view-mode-full .node-content>.field-type-string-long {
    width: 100%;
}

.page-node-type-service-request .tabs.primary {
    display: none !important;
}


/****************************************************************/

.page-node-type-service-request .region-content .views-element-container {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.page-node-type-service-request .region-content .views-element-container .container-wrap {
    display: inline-block;
    max-width: 700px;
    margin: auto;
    text-align: start;
    padding: 10px;
    background-color: #fff;
    margin-top: 20px;
    border: 1px solid #ccc;
}

.page-node-type-service-request .region-content .views-element-container select,
.page-node-type-service-request .region-content .views-element-container input,
.page-node-type-service-request .region-content .views-element-container .nice-select {
    width: 100%;
}

.field--name-field-status .nice-select .list>li:last-child {
    display: none !important;
}


.path-all-blogs .helping-center-link{
    width:auto;
}
.path-all-blogs .view-header{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
     
}


.field--type-mobile-number .local-number.form-text ,
.mobile-number-field .form-type-textfield input{
      width: 100%;
    height: auto;
    margin-bottom: 10px;  
}
.field--type-mobile-number label{
    display:none;
}

.checkout-pane-login{
    display:flex;
}






/*****************************************************************/

.payment-product {
    padding: 10px;
    border: 1px solid #ccc;
}

.payment-product .button--add-to-cart {
    width: 100%;
}

.payment-product .views-field {
    display: flex;
}

.payment-product .views-field .field-content {
    margin-inline-start: 10px;
}

.payment-product .views-field.views-field-variations-target-id .field-content {
    margin-inline-start: 0px;
    width: 100%;
}

.webform-submission-form{
    max-width: 900px;
    margin: auto;
    width: 100%;
    padding: 30px;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 20px;
  }

  .webform-submission-form input:not(.webform-button--submit){
    background-color: #fff;
  }
  .product-teaser-wrap{
    border: 1px solid #e1dfdf; 
  }
  .active-user .subscribe-product .commerce-order-item-add-to-cart-form {
    display: none !important;
  }

  [dir="rtl"] .ajax-progress-fullscreen{
    right: 0 !important;
  }
  .ui-autocomplete{
    max-width: 453px;
    height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100% !important;
  }
.product-list-wrap a{
    color: #bb3915 !important;
}
input.disabled-field{
    pointer-events: none !important;
    background-color: #9d9d9d !important;
}